# Generated by Django 3.2.9 on 2022-02-16 00:10

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Model_Forms',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('lastname', models.CharField(default='', max_length=50)),
                ('phone', models.CharField(max_length=50)),
                ('email', models.CharField(max_length=50)),
                ('company', models.CharField(max_length=50)),
                ('message', models.CharField(default='', max_length=100)),
                ('identifier', models.CharField(default='', max_length=50)),
                ('date', models.CharField(default=False, max_length=50)),
                ('terms', models.BooleanField(default=False, max_length=50)),
            ],
        ),
    ]
